VMware Communities
agamshah
Contributor
Contributor

VMWare 3.1.4 on Yosemite 10.10.1 ?

I recently upgrade to Yosemite 10.10.1.

I forgot to check whether VMWare 3.1.4 was compatible with it or not.

Now I am getting that the software is not compatible. When I am go to the VMWare website to upgrade, they are showing selection for only 4.x onwards.

If I install VMWare 7 without upgrading, will my present VM be transferred to the new VMWare ?

Thanks in Advance,

Agam

Tags (2)
Reply
0 Kudos
1 Reply
WoodyZ
Immortal
Immortal

First of all it's "VMware" not "VMWare"! Smiley Wink

You are in essence upgrading albeit not at a discounted price as if you had VMware Fusion 4 or later.

Just download the VMware Fusion 7 installer .dmg image file and mount it to be able to install the product.  It will remove any existing version of VMware Fusion and not directly touch your existing Virtual Machines in the installation process.  Once installed and opened you can then run your existing Virtual Machines and or create new ones.  You can choose to upgrade the virtual hardware version so as to take advantage of the newer features and don't forget VMware Tools in each Virtual Machine needs to be upgraded as well.  This may be triggered automatically depending on what Guest OS is installed and its settings.  You may have to manually trigger the VMware Tools upgrade.

Reply
0 Kudos